Create a project
Create a project in the workspace. With an account key, the key owner becomes the project owner.
POST
/api/v1/workspaces/{workspaceId}/projectsAuthorization
Authorization required string · header
Bearer <token> with an account API key that has the projects:write scope. Path parameters
workspaceId required string
Request body
application/json
name required string
Response
201 · application/json
Source model: ProjectModel.
| Field | Type | Description |
|---|---|---|
id | string | ID returned by the operation. |
name | string | Display name. |
workspaceId | string | Workspace ID. |
ownerId | string | ID of the user who owns the resource. |